## NAME

r.colors.out - Exports the color table associated with a raster map layer.

## KEYWORDS

raster, export, color table

## SYNOPSIS

r.colors.out
r.colors.out help
r.colors.out [-p] map=name rules=name [--verbose] [--quiet]

### Flags:

-p
  Output values as percentages
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

map=name
  Name of input raster map
rules=name
  Path to output rules file
  "-" to write to stdout
  Default: -

## DESCRIPTION

r.colors.out allows the user to export the color table for a raster map to a file which is suitable as input to r.colors.

## EXAMPLES

    r.colors.out map=el_D782_6m rules=rules.txt
    r.colors map=el_D783_6m rules=rules.txt

## SEE ALSO

r.colors

## AUTHOR

Glynn Clements

Last changed: $Date: 2010-11-01 11:26:40 +0100 (po, 01 XI 2010) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team